@charset "utf-8";



body.mce {
	width: 100% !important;
	max-width: 1000px !important;
}

.mce {
	zoom: 1;
	clear: both;
}

.mce:after {
	content: " ";
	display: block;
	visibility: hidden;
	clear: both;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
}
* html .mce {
	display: inline-block;
	zoom: 1;
}
/* no ie mac \*/
* html .mce {
	height: 1%;
}
.mce {
	display: block;
	zoom: 1;
}
/* */

.mce p {
	text-align: justify;
	text-justify: inter-ideograph;
	-ms-text-justify: inter-ideograph;
}

.mce strong {
	font-weight: bold;
}

.mce em {
	font-style: italic;
}

.mce .aligncenter {
	display: block;
	margin: 0 auto;
	margin-bottom: 10px;
}
.mce .alignright {
	display: block;
	float: right;
	margin-left: 10px;
	margin-bottom: 10px;
}

.mce .alignleft {
	display: block;
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}

.mce table.aligncenter,
.mce table.alignright,
.mce table.alignleft {
	display: table;
}

.mce .wp-caption {
	width: auto !important;
	max-width: 100%;
	height: auto;
}

.mce .wp-caption-dd,
.mce .wp-caption-text {
	text-align: center;
	font: inherit;
	line-height: inherit;
}

.mce img[class*="wp-image-"],
.mce img[class*="attachment-"] {
	max-width: 100%;
	height: auto;
}

.mce h1,
.mce h2,
.mce h3,
.mce h4,
.mce h5,
.mce h6 {
	clear: both;
}

.mce ul, .mce ol {
	list-style-position: outside;
	margin-left: 2em;
}

.mce ul {
	list-style-type: disc;
}

.mce ol {
	list-style-type: decimal;
}

.mce table {
	box-sizing: border-box;
	margin-bottom: 10px;
}

.mce table thead,
.mce table tbody,
.mce table tfoot,
.mce table tr,
.mce table th,
.mce table td,
.mce table td>div.cell-inner {
	border-color: inherit;
}

.mce table caption {
	text-align: center;
}

.mce blockquote {
	display: block;
/*
	-webkit-margin-before: 1em;
	-webkit-margin-after: 1em;
	-webkit-margin-start: 40px;
	-webkit-margin-end: 40px;
*/
}

.mce iframe {
	max-width: 100%;
}

/*
.mce .wp-caption.alignright,
.mce .wp-caption.alignleft,
.mce img.alignright,
.mce img.alignleft {
	float: none;
	margin-left: auto;
	margin-right: auto;
}

.mce .wp-caption.alignright img,
.mce .wp-caption.alignleft img {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
*/
.mce div.mce-table-wrap>table.alignleft,
.mce div.mce-table-wrap>table.alignright {
	float: none;
	margin-left: auto;
	margin-right: auto;
}

.mce div.mce-table-wrap {
	overflow: auto;
	margin-bottom: 10px;
}

.mce div.mce-table-wrap table {
	margin-bottom: 0;
}

.mce table.rsp,
.mce table.rsp caption,
.mce table.rsp thead,
.mce table.rsp tbody,
.mce table.rsp tfoot,
.mce table.rsp tr,
.mce table.rsp th,
.mce table.rsp td {
	display: block;
	min-width: 0 !important;
	width: auto !important;
}

.mce table.rsp {
	table-layout: auto !important;
}

.mce table.rsp thead {
	display: none;
}

.mce table.rsp tbody {
	display: table;
	border-collapse: collapse;
	table-layout: inherit;
	box-sizing: border-box;
	width: 100% !important;
}

.mce table.rsp tr {
	display: table-row-group;
}

.mce table.rsp td,
.mce table.rsp th {
	display: table-row;
}

.mce table.rsp .cell-inner {
	display: table-cell !important;
	padding: inherit;
	border: inherit;
}
/*
.mce img[class*="wp-image-"] {
	display: block;
	margin: 10px auto;
}
*/